



.register-form{
    height: 100%;
    width: 100%;
    position: fixed;
    display: flex;
    align-items: center;
    justify-content: center;
}


.register-form form{
    width: 35rem;
    background: white;
    margin: 0 2rem;
    padding: 1rem 3rem;
    border-radius: .5rem;
    box-shadow: 0 .1rem .3rem #333;
    position: relative;
}

.register-form form h3{
    font-size: 3rem;
    color: rgb(0, 94, 216);
    padding: 1rem 0;
    text-align: center;
}


.register-form form a{
    font-size: 1.4rem;
    text-align: center;
}

.register-form form .box{
    width: 100%;
    padding: 1rem 0;
    margin: 1rem 0;
    border-bottom: .2rem solid #666;
    font-size: 1.6rem;
    color: #333;
    text-transform: none;
}

.register-form form .box::placeholder{
    text-transform: capitalize;
}

.register-form form .box:focus{
    border-color: rgb(0, 94, 216);
}

.register-form form .box:nth-child(3){
    margin-bottom: 5rem;
}


.register-form form .btn{
    width: 100%;
    margin: 2rem 0;
}

.register-form form .btn:hover{
    background: #444;
}

